For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedConnectorsAPI reference
Get startedConnectorsAPI reference
  • Agent Handler
      • DELDelete credentials

Get started

  • Overview
  • Introduction
  • Unified API
  • Linked Account
  • Merge Link
  • Use cases

Implementation

  • Sandboxes
  • SDKs
  • API access
  • Syncing data
  • Writing data
  • Data minimization
  • Supplemental data
  • Errors
  • Integration metadata

API reference

  • ATS
  • HRIS
  • Accounting
  • Ticketing
  • CRM
  • File Storage
  • Knowledge Base
  • Chat

Resources

  • Help Center
  • Merge.dev
  • Changelog
© Merge 2026Terms of usePrivacy policy
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Agent HandlerCredentials

Delete credentials

DELETE
https://ah-api.merge.dev/api/v1/credentials/registered-users/:registered_user_id/connectors/:connector_slug/
DELETE
/api/v1/credentials/registered-users/:registered_user_id/connectors/:connector_slug/
$curl -X DELETE https://ah-api.merge.dev/api/v1/credentials/registered-users/134e0111-0f67-44f6-98f0-597000290bb3/connectors/linear/ \
> -H "Authorization: Bearer <token>"
Deletes credentials for a Registered User's Connector
Was this page helpful?
Previous

Update application credential

Next

List access keys

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

connector_slugstringRequired
The slug of the Connector
registered_user_idstringRequiredformat: "uuid"
Agent Handler ID of the Registered User